Works perfectly Noté 5 sur 5 étoiles

Using it in XP (older machine) with up-to-date FF (21.0 as of this writing, but no problems since initially installing around v14), it works perfectly and is quite nice. A great add-on.

Cette critique est pour une version précédente du module (1.9.3).